<?php

include  "../koneksi/koneksi.php";

$id = $_GET['id'];

$sql = "DELETE from jenis_kelamin WHERE id='$id'";
$proses = mysql_query($sql);
	if ($proses) {
		header('location:../jenis_kelamin.php?hapus='.base64_encode("jenis_kelamin telah dihapus").'');
	} else { echo "Data belum dapat di simpan!!"; 
	}
?>

